 .u-section-1 {
  background-image: none;
  color: rgb(246, 123, 111) !important;
}

.u-section-1 .u-sheet-1 {
  min-height: 1240px;
}

.u-section-1 .u-shape-1 {
  width: 237px;
  height: 237px;
  margin: 20px auto 0 60px;
}

.u-section-1 .u-image-1 {
  width: 791px;
  height: 791px;
  background-image: url("images/Laurence-Marville.jpeg");
  background-position: 50% 70.86%;
  animation-timing-function: ease;
  filter: none;
  background-size: cover;
  margin: -209px 26px 0 auto;
}

.u-section-1 .u-shape-2 {
  width: 245px;
  height: 245px;
  margin: -181px 7px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 634px;
  min-height: 689px;
  background-image: none;
  margin: -372px 500px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 50px 30px;
}

.u-section-1 .u-text-1 {
  margin: 0 15px 0 0;
}

.u-section-1 .u-form-1 {
  height: 517px;
  margin: 20px 24px 0 1px;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.25rem;
  width: 100%;
  background-image: none;
  border-style: none;
  padding: 16px 0 17px;
}

.u-section-1 .u-shape-3 {
  width: 146px;
  height: 146px;
  margin: -206px 270px 53px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1160px;
  }

  .u-section-1 .u-shape-1 {
    width: 180px;
    height: 180px;
  }

  .u-section-1 .u-image-1 {
    width: 700px;
    height: 700px;
    margin-top: -152px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -158px;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 560px;
    margin-top: -303px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-shape-3 {
    margin-top: -265px;
    margin-right: 174px;
    margin-bottom: 139px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1345px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    width: 558px;
    height: 558px;
    margin-top: -138px;
    margin-right: 20px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -242px;
    margin-right: 29px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -135px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-shape-3 {
    margin-top: 2px;
    margin-right: 0;
    margin-bottom: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1318px;
  }

  .u-section-1 .u-image-1 {
    width: 497px;
    height: 497px;
    margin-right: 0;
  }

  .u-section-1 .u-shape-2 {
    width: 194px;
    height: 194px;
    margin-top: -248px;
    margin-right: -36px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -110px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 25px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-3 {
    margin: 29px auto 60px 93px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1220px;
  }

  .u-section-1 .u-shape-1 {
    width: 126px;
    height: 126px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -64px;
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-shape-2 {
    width: 135px;
    height: 135px;
    margin-top: -98px;
    margin-right: 28px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 20px;
    min-height: 624px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    margin-right: 0;
  }

  .u-section-1 .u-shape-3 {
    width: 77px;
    height: 77px;
    margin-top: 20px;
    margin-bottom: -189px;
    margin-left: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 642px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 20px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 581px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 15px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 15px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-2 .u-image-1 {
  width: 218px;
  height: 163px;
  margin: 1px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 240px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 515px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 479px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 9px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 14px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 9px;
  }
}